recovery:
  state:
    round: 427
    hash: "c2497afd6452d40e94ffda8b4c9620fc4016a6ae357e9f390c8b0bbcba8dc5cdcd9f72ad9abb693112200599c952e58e"
    timestamp: "2025-11-17T21:55:00.283498Z"
  bootstrap: null
  package: null
  stream: null
